summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--studio-controls.install6
1 files changed, 3 insertions, 3 deletions
diff --git a/studio-controls.install b/studio-controls.install
index 07c77c560bdb..39a7d9f1388a 100644
--- a/studio-controls.install
+++ b/studio-controls.install
@@ -1,6 +1,6 @@
# arg 1: the new package version
post_install() {
- find /home/*/.asoundrc -exec echo '==> {} made by Cadence may not be compatible with Studio-Controls' \;
-
- pacman -Ql python-pyalsaaudio | grep 3.8 && echo "==> Please reinstall python-pyalsaaudio cleaning the cache, it shouldn't be found in python3.8 directory"
+ (find /home/*/.asoundrc -exec echo '==> {} made by Cadence may not be compatible with Studio-Controls' \; 2>/dev/null) || true
+
+ (pacman -Ql python-pyalsaaudio | grep 3.8 && echo "==> Please reinstall python-pyalsaaudio cleaning the cache, it shouldn't be found in python3.8 directory") || true
} \ No newline at end of file